[FOLDER_SETTINGS]
RootFolderIcon cust1
SubFolderIcon cust2

[ROOT_FOLDER]

[Golden Age]
amidar
armora
astdelux
asteroid
astrob
astrof
bagman
berzerk
bosco
btime
bubbles
buckrog
bzone
carnival
cavenger
ccastles
cclimber
centiped
congo
crossbow
crush
defender
digdug
dkong
dkongjr
elevator
foodf
frogger
frontlin
galaga
galaxian
gorf
gravitar
gyruss
invaders
invadpt2
irobot
journey
joust
junglek
kangaroo
kick
kungfum
ladybug
llander
mappy
marble
mario
mhavoc
milliped
missile
mooncrst
mpatrol
mrdo
mspacman
mtrap
omegrace
pacman
paperboy
pengo
phoenix
polepos
pooyan
popeye
punchout
qbert
qix
rallyx
reactor
redbaron
robotron
scobra
scramble
shollow
sinistar
spacduel
spacfura
spyhunt
starcas
stargate
startrek
starwars
tacscan
tapper
tempest
timeplt
tron
turbo
tutankhm
vanguard
venture
warlords
warrior
wow
xevious
zaxxon

[Spouse]
atetris
blockout
bloxeed
bublbobl
columns
gaunt2
gauntlet
hanagumi
hatris
heberpop
kof2000
kof2001
kof2002
kof2003
kof98
kof99
magdrop2
magdrop3
mario
mfjump
miexchng
mpangj
mspacman
ncv2
ohmygod
pacplus
pang
pang3
panicbom
pbobbl2n
pbobble
pbobble2
pbobble3
pbobble4
pbobblen
pipedrm
pnickj
puzldama
puzzloop
spang
susume
tetris
tetrisp
tetrisp2
tgmj
tkmmpzdm
tokkae
turfmast
uopoko
welltris

[A64 3700+]
a51site4
acedrvrw
airco22b
aircombj
alpinerd
alpinesa
alpinr2b
aquarush
astrass
bakubaku
batmanfr
bel
biofreak
bldyror2
blitz
blitz2k
blitz99
btltryst
buriki
calspeed
carnevil
cartfury
colmns97
cotton2
cottonbm
crusnusa
crusnwld
cybrcomm
cybrcycc
cybsled
danchih
daytona
decathlt
desert
diehard
doa
doapp
drivedge
dynabb
dynamcop
ehrgeiz
ejihon
elandore
evilngt
fatfurwa
ffreveng
fgtlayer
fhboxers
findlove
fmaniac3
fort2b
fvipers
gauntdl
gauntleg
gaxeduel
golgo13
gp500
gradius4
grdforce
groovef
gticlub
gunblade
hanagumi
hangplt
harley
hdrivair
heatof11
hidctch2
hidnctch
hotd
hyprdriv
indy500
introdon
kdynastg
kiwames
klondkp
landbrk
lastbrnx
lostwsga
mace
manxtt
maruchan
mausuke
mdhorse
mosaicf2
mrdrillr
mrdrilr2
myfairld
nbanfl
nbapbp
nbashowt
nhidctch
offroadc
othellos
pacapp
pblbeach
plsmaswd
pltkids
polystar
prikura
propcycl
psyforce
puyosun
puzzlekg
raccoon
racedriv
radikalb
raveracw
ridgera2
ridgerac
roadburn
roadedge
rsgun
rvschool
sams64_2
sandor
sassisu
schamp
scud
seabass
sfish2
sfrush
sfrushrk
sgt24h
shanhigw
shienryu
skytargt
sokyugrt
solvalou
soulclbr
speedup
srally2
srallyc
sscope
sscope2
sss
starblad
stcc
strider2
strtdriv
suikoenb
surfplnt
sws99
swtrilgy
techromn
tekken3
tenthdeg
thunderh
timecris
timecrs2
topskatr
totlvice
twcup98
vaportrx
vcop
vcop2
vf2
vf3
vfkids
vfremix
victlapw
vmahjong
von
von2
vs2
vs298
vs2v991
vstriker
warfa
wargods
wg3dh
winrun91
winterht
xfiles
zerogun
znpwfv

[Fighters +]
dstlk
kinst
kinst2
kof2000
kof2001
kof2002
kof2003
kof98
kof99
lastblad
lastbld2
mk
mk2
mk3
mshu
mshvsfu
mvscu
nwarr
primrage
rbff2
rbffspec
samsh5sp
samsho
samsho2
samsho3
samsho4
samsho5
sf2
sf2ce
sf2t
sfa
sfa2
sfa3
sfz2aa
sgemf
ssf2
ssf2t
svc
umk3
vhunt2r1
vsav
vsav2
wakuwak7
xmcota
xmvsfu
